/* $Id: style.css,v 1.8 2007/06/04 11:10:38 goba Exp $ */

/*
** HTML elements
*/
body {
  background: #fff ; /* LTR */
  font-family: arial, helvetica, sans-serif;
}
a:link {
  color: #656
}
a:visited {
  color: #656
}
a:active {
  color: #ccc
}
h2 {
  background-color: #eaeaea;
  border: solid 1px #777;
  font-size: 1em;
  margin: 0.5em 0em 0.5em 0em;
  padding: 0.3em;
}
h2.title {
  background-color: #fff;
  border: solid 1px #888;
  margin-top: 1em;
}
p {
  margin: 0 1em 1em 0; /* LTR */
  padding: 0;
}
table {
  font-size: 1em;
}

tbody {
border: none;
}

/*
** Page layout blocks / IDs
*/
#main {
  width: 80%;
}
#header .title {
  padding-top: .75em;
}

#header {
margin-bottom: 0.5em !important;
}

#subnavlist {
  font-size: 0.8em;
}
ul.links li {
  border-left: 1px solid #888; /* LTR */
}
ul.links li.first {
  border: none;
}

/*
** Common declarations for child classes of node, comment, block, box etc
*/
.node .submitted {
  color: #7c7c7c;
  font-size: 0.9em;
  float: left; /* LTR */
  padding: 0.5em 0em 0.5em 1em; /* LTR */
}
.node .taxonomy {
  color: #7c7c7c;
  font-size: 0.9em;
  float: right; /* LTR */
}
.node .content {
  clear: both;
  padding-left: 1em; /* LTR */
}
.node .links {
  padding: 1em 0 1em 0.2em; /* LTR */
}
.comment {
  border-top: solid 1px #777;
  margin: 0.5em 0;
  padding: 0.5em;
  font-size:80%;
}
.block {
  margin-bottom: 10px;
  font-size: 80%;
  line-height: 1.2em;
}
.block .content {
  border: solid 1px #888;
  border-top: none;
  margin: 0;
  padding: 5px;
}
.block h2 {
  margin: 0;
}



.site-mission {
  margin: 0.6em;
  background: #F1EEC6;
  border: 1px solid;

}

.site-mission td {
  vertical-align: top;
  padding: 1em 1em;
  width: 50%;
}

.summaries .block {
  margin: 0.6em;
  width: auto;
  line-height: 1.5em;
  font-size:95%;
}


.logos .block {
  width: 100%;
}

.content-spacer {
  height: 1em;
}


.site-banners {
  margin-left:20px;
  vertical-align: text-top;
}


.summaries .views-field-title {
  font-size:115%;
  margin-bottom: 0.5em;
  margin-top:0.4em;
  /*border-bottom: solid 1px grey; */
}

.summaries .view {
  margin: 0.3em;
}

.summaries .views-field-teaser {
  margin-left: 0.9em;
}

.summaries .views-field-view-node { 
font-size:80%;
line-height:0;
text-align:right;
}

#block-block-3 img {
padding: 2px;
}




/*
** Administration page styles
*/
div.admin-panel .description {
  color: #999;
}

div.admin-panel .body {
  background: #f4f4f4;
}

div.admin-panel h3 {
  background-color: #888;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}


.bloggat-fra {
 color: gray;
 text-align:right;
 font-size:smaller;
}

/*
** Module specific styles
*/
.item-list ul li {
  list-style-image: url(bullet.png);
}


.block .item-list ul li {
  list-style-image: none;
  list-style-type: none;
  margin:0 0 0.5em 0;
}

li.leaf {
list-style-image: none;
list-style-type:none;
margin:0;
padding:0.2em 0.5em 0 0;
}

ul.menu li {
margin:0 0 0.5em 0;
}

.more-link {
text-align:center;
font-size:80%;
}

.path, .path a, .path a:visited {
  color: #888;
}


